import sparse_default from "./sparse.js";
import { Selection } from "./index.js";
function exit_default() {
	return new Selection(this._exit || this._groups.map(sparse_default), this._parents);
}
export { exit_default as default };
